2025-01-23 Mike Gabriel

        * Release 1.1 (HEAD -> main, tag: 1.1)

2025-01-12 தமிழ்நேரம்

        * Translated using Weblate (Tamil) (665de92)

2024-12-27 Hosted Weblate

        * Update translation files (ccaef2b)

2024-10-29 Joan CiberSheep

        * Translated using Weblate (Catalan) (d777872)

2024-10-12 ikozyris

        * Translated using Weblate (Greek) (7e20eef)

2024-08-16 Jack Torrent

        * Translated using Weblate (Turkish) (1a049aa)

2024-08-11 umesaburo sagawa

        * Translated using Weblate (Japanese) (1400af4)

2024-08-06 umesaburo sagawa

        * Translated using Weblate (Japanese) (cdf62cf)

2024-07-22 Jiri Grönroos

        * Translated using Weblate (Finnish) (5152ec3)

2024-06-20 Ratchanan Srirattanamet

        * Merge branch 'personal/lduboeuf/remove_meego' into 'main' (58d4ea2)

2024-05-31 Lionel Duboeuf

        * Follow namespace change in libqofono >= 0.117 (6bbb098)

2024-06-12 Xuan Yun

        * Translated using Weblate (Chinese (Simplified) (zh_LATN@pinyin))
          (8916459)
        * Translated using Weblate (Chinese (Min Nan) (nan)) (f6f59ad)

2024-05-28 Ali Beyaz

        * Translated using Weblate (Turkish) (968ef73)

2024-05-16 Daniel Soohan Park

        * Translated using Weblate (Korean) (0d6f3ab)

2024-04-13 复予

        * Translated using Weblate (Chinese (Simplified)) (6a10b6f)

2024-04-01 复予

        * Translated using Weblate (Chinese (Simplified)) (00b47ad)

2024-03-06 Giannis Vassilopoulos

        * Translated using Weblate (Greek) (3efb38f)

2024-02-13 ancalina

        * Translated using Weblate (Korean) (635654c)

2023-12-31 phlostically

        * Translated using Weblate (Esperanto) (5060ea5)

2023-12-27 Weblate

        * Added translation using Weblate (Chinese (Simplified)
          (zh_LATN@pinyin)) (f34a632)
        * Added translation using Weblate (Tamil (Sri Lanka)) (bf756ab)
        * Added translation using Weblate (German (Walser)) (32dc484)
        * Added translation using Weblate (Meadow Mari) (c9536da)
        * Added translation using Weblate (Crimean Tatar) (e2e8ad1)
        * Added translation using Weblate (Chuvash) (77f543c)
        * Added translation using Weblate (Silesian) (b7eca6c)
        * Added translation using Weblate (Latin) (9e9046f)
        * Added translation using Weblate (Venetian) (2955ef3)
        * Added translation using Weblate (Ossetian) (c419ec4)
        * Added translation using Weblate (Sami (Northern)) (f40a58b)
        * Added translation using Weblate (Greenlandic) (326a172)
        * Added translation using Weblate (Assamese) (9caa549)
        * Added translation using Weblate (Haitian) (9bda8b7)
        * Added translation using Weblate (Cornish) (456931b)
        * Added translation using Weblate (Frisian) (842c0ef)
        * Added translation using Weblate (Kashubian) (025de49)
        * Added translation using Weblate (Aragonese) (46c8c03)
        * Added translation using Weblate (Tibetan) (c50865d)
        * Added translation using Weblate (Filipino) (dac971b)
        * Added translation using Weblate (Tigrinya) (31c9df5)
        * Added translation using Weblate (Tatar) (2463a6f)

2023-12-26 Weblate

        * Added translation using Weblate (Italian (it_CARES)) (633ecf3)

2023-10-17 Weblate

        * Added translation using Weblate (Manx) (dd7bd84)
        * Added translation using Weblate (Corsican) (8cb85fa)
        * Added translation using Weblate (Chechen) (1ba232b)
        * Added translation using Weblate (Wolof) (1d5d6f1)
        * Added translation using Weblate (Uzbek) (2be0bf7)
        * Added translation using Weblate (Kyrgyz) (9ef8340)
        * Added translation using Weblate (Kurdish) (df7c9bd)
        * Added translation using Weblate (Kannada) (31bcdc6)
        * Added translation using Weblate (Kazakh) (a3ce843)
        * Added translation using Weblate (Faroese) (3957466)
        * Added translation using Weblate (Nepali) (03ac263)
        * Added translation using Weblate (Norwegian Nynorsk) (9c26784)
        * Added translation using Weblate (Swahili) (8ed5e29)
        * Added translation using Weblate (Odia) (8489aa8)
        * Added translation using Weblate (Bengali) (3e3fc34)
        * Added translation using Weblate (Estonian) (67a5b3d)

2023-10-11 Serhii Horichenko

        * Translated using Weblate (Ukrainian) (f34c970)
        * Translated using Weblate (Russian) (2dce881)

2023-06-30 Rudra Harsh V.Singh

        * Translated using Weblate (Sanskrit) (02d2266)

2023-06-27 Rudra Harsh V.Singh

        * Translated using Weblate (English (Canada)) (677ab40)

2023-06-28 J. Lavoie

        * Translated using Weblate (German) (012acd3)

2023-04-28 Heimen Stoffels

        * Translated using Weblate (Dutch) (7e50be8)

2023-04-14 Lundrin

        * Translated using Weblate (Hungarian) (38f9cc1)
        * Translated using Weblate (Hungarian) (11ce4a5)

2023-04-11 Temuri Doghonadze

        * Translated using Weblate (Georgian) (c7ab8bc)
        * Translated using Weblate (Georgian) (bab3832)

2023-04-04 gallegonovato

        * Translated using Weblate (Spanish) (b18636c)

2023-03-31 Sylke Vicious

        * Translated using Weblate (Italian) (33a6e2d)

2023-03-30 Jozef Mlich

        * Translated using Weblate (Czech) (5ededc6)

2023-03-30 Sylke Vicious

        * Translated using Weblate (Italian) (da34ea9)

2023-03-27 Jozef Mlich

        * Translated using Weblate (Czech) (da2f019)

2023-02-26 Luna Jernberg

        * Translated using Weblate (Swedish) (919942d)

2023-02-25 Heimen Stoffels

        * Translated using Weblate (Dutch) (44809b0)

2023-02-23 Heimen Stoffels

        * Translated using Weblate (Dutch) (96befec)

2023-02-22 Heimen Stoffels

        * Translated using Weblate (Dutch) (ddb7821)

2023-02-21 Heimen Stoffels

        * Translated using Weblate (Dutch) (c6dd602)

2023-02-16 phlostically

        * Translated using Weblate (Esperanto) (c0139ac)

2023-02-13 Adolfo Jayme Barrientos

        * Translated using Weblate (Spanish) (2dea8e9)

2023-02-04 Mike Gabriel

        * Translated using Weblate (German) (310fd50)

2023-01-30 Sergii Horichenko

        * Translated using Weblate (Russian) (90d6174)

2023-01-14 Dan

        * Translated using Weblate (Ukrainian) (e83b020)

2023-01-13 Sergii Horichenko

        * Translated using Weblate (Ukrainian) (d64af05)
        * Translated using Weblate (Russian) (0217c21)

2023-01-13 Ivo Xavier

        * Translated using Weblate (Portuguese) (f7c7fc7)

2023-01-13 Timothy G

        * Translated using Weblate (French) (6cf8cf1)

2023-01-12 Mike Gabriel

        * Merge branch 'main_-_fixhardcodedaccountIds' into 'main' (627ea07)

2022-12-14 Lionel Duboeuf

        * Do not hard code AccountIds (91dfbf4)
        * fix import Ubuntu->Lomiri (cd23907)

2023-01-11 Dan

        * Translated using Weblate (Ukrainian) (02f40ec)
        * Translated using Weblate (Ukrainian) (c39f301)

2023-01-05 Muhammad

        * Translated using Weblate (Urdu) (b41126f)

2023-01-06 Daniel Frost

        * Translated using Weblate (German) (4a01c88)

2023-01-04 Anonymous

        * Translated using Weblate (Chinese (Min Nan)) (fda560a)
        * Translated using Weblate (Kurdish (Southern)) (0963b09)
        * Translated using Weblate (French (Switzerland)) (b414909)
        * Translated using Weblate (Kurdish (Northern)) (2706d6c)
        * Translated using Weblate (Bemba) (3d406db)
        * Translated using Weblate (Oromo) (aa0f1a8)
        * Translated using Weblate (Dhivehi) (36cc10e)
        * Translated using Weblate (Nyanja) (124af80)
        * Translated using Weblate (Lojban) (c0d6071)
        * Translated using Weblate (Macedonian) (fcf3612)
        * Translated using Weblate (Maori) (920c679)
        * Translated using Weblate (Friulian) (4d00c63)
        * Translated using Weblate (Pashto) (ceffa91)
        * Translated using Weblate (Tajik) (ebcf6a5)
        * Translated using Weblate (Turkmen) (4a6d369)
        * Translated using Weblate (Lingala) (78101a5)
        * Translated using Weblate (Luxembourgish) (9c3fad3)

2023-01-04 Muhammad

        * Translated using Weblate (Urdu) (e0ec2f7)

2023-01-04 Anonymous

        * Translated using Weblate (Ido) (a1f8e32)
        * Translated using Weblate (Tetum) (71f1fd9)
        * Translated using Weblate (Scots) (62e82cd)
        * Translated using Weblate (Franco-Provençal) (ed1b217)
        * Translated using Weblate (Sindhi) (ab90223)
        * Translated using Weblate (Pampanga) (b293e8a)
        * Translated using Weblate (Malagasy) (5cbb8ed)
        * Translated using Weblate (Kabyle) (15bdb72)
        * Translated using Weblate (Telugu) (cbef503)
        * Translated using Weblate (Shan) (46bb1e3)
        * Translated using Weblate (Sanskrit) (cf398a8)

2023-01-05 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (685768e)

2023-01-04 Anonymous

        * Translated using Weblate (Burmese) (8338f85)
        * Translated using Weblate (Marathi) (6a19dce)
        * Translated using Weblate (Malayalam) (45a8252)
        * Translated using Weblate (Lao) (8355aa3)
        * Translated using Weblate (Kurdish (Central)) (535da67)
        * Translated using Weblate (Bulgarian) (c8bb2ca)

2023-01-05 Mike Gabriel

        * Revert "Deleted translation using Weblate (Chinese (Traditional,
          Hong Kong))" (95d35e5)
        * Revert "Added translation using Weblate (Chinese (Traditional, Hong
          Kong))" (f49ddd4)

2023-01-04 Weblate

        * Added translation using Weblate (Chinese (Traditional, Hong Kong))
          (51e671f)

2023-01-04 Allan Nordhøy

        * Translated using Weblate (Norwegian Bokmål) (775db68)

2023-01-04 Mike Gabriel

        * Deleted translation using Weblate (Chinese (Traditional, Hong
          Kong)) (ecca0e4)

2023-01-04 Weblate

        * Added translation using Weblate (Chinese (Min Nan)) (444eb36)
        * Added translation using Weblate (Kurdish (Southern)) (6810afb)
        * Added translation using Weblate (French (Switzerland)) (c658114)
        * Added translation using Weblate (Kurdish (Northern)) (691dc31)
        * Added translation using Weblate (Bemba) (8b7e78d)
        * Added translation using Weblate (Oromo) (bc83f01)
        * Added translation using Weblate (Dhivehi) (71f31fe)
        * Added translation using Weblate (Nyanja) (4d1817d)
        * Added translation using Weblate (English (Canada)) (c3ecd16)
        * Added translation using Weblate (Lojban) (3c1d41e)
        * Added translation using Weblate (Georgian) (f763169)
        * Added translation using Weblate (Macedonian) (7204c5c)
        * Added translation using Weblate (Maori) (b50c3ea)
        * Added translation using Weblate (Friulian) (b70e244)
        * Added translation using Weblate (Pashto) (cd42fdd)
        * Added translation using Weblate (Tajik) (3c98d84)
        * Added translation using Weblate (Turkmen) (e808299)
        * Added translation using Weblate (Lingala) (8440c14)
        * Added translation using Weblate (Luxembourgish) (cd3665f)

2023-01-03 Muhammad

        * Translated using Weblate (Urdu) (4006b2d)

2023-01-03 Weblate

        * Added translation using Weblate (Urdu) (521c16c)
        * Added translation using Weblate (Ido) (42c962e)
        * Added translation using Weblate (Tetum) (51b7c68)
        * Added translation using Weblate (Scots) (875d84c)
        * Added translation using Weblate (Franco-Provençal) (53962f5)
        * Added translation using Weblate (Sindhi) (123e2bb)
        * Added translation using Weblate (Malagasy) (2ed29b3)
        * Added translation using Weblate (Pampanga) (6230be6)
        * Added translation using Weblate (Kabyle) (b3c1bea)

2023-01-03 Hosted Weblate

        * Update translation files (acd4522)

2022-01-20 Guido Berhoerster

        * Merge branch 'fix-installation-directory' into 'main' (dec198d)
        * Fix plugin installation path (issue #1) (ecbad88)

2022-01-20 Ratchanan Srirattanamet

        * Merge branch 'main' into 'main' (8be60fe)

2022-01-06 Guido Berhoerster

        * Fix incorrectly named translation files (21497ca)
        * Use the plugin-specific translation domain (ce1780b)

2021-12-30 Guido Berhoerster

        * Trim translations (46a24e5)
        * Initial revision (161f9bf)
